<template>
  <div>
    <el-menu :default-active="3" class="el-menu-demo" mode="horizontal">
      <el-menu-item index="1">
        <router-link to="/overview">概述</router-link>
      </el-menu-item>
      <el-menu-item index="2">
        <router-link to="/node/list">节点列表</router-link>
      </el-menu-item>
    </el-menu>
    FluxMq客户端详情
  </div>
</template>

<script>
export default {
  name: "ClientDetail",
  data() {
    return {}
  },
  created() {
  },
  methods: {}
}
</script>

<style scoped>

</style>
